#include <Command.h>

#ifndef _UnsetGridCommand
#define _UnsetGridCommand


class UnsetGridCommand : public Command
{
private:
	string name;

public:
	UnsetGridCommand();
	string execute(Projection *, Profile *);

};

#endif
